html, body, a {
    margin: 0;
    padding: 0;
        text-decoration:none;
}
#logo{
  width:250px;
  height:250px;
  background: url(../images/film-reel.png);
  margin-left:auto;
  margin-right:auto;
  display:block;
}
.cb{
    clear:both;
}

.left{
    width:480px;
    float:left;
    display: inline-block;
}

.right{
    width:480px;
    float:right; 
    display: inline-block;
}

#cframe{
width:1000px;
margin: 0 auto;
  }

#text-shadow-box {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #FFF;
    font-family: Helvetica, Arial, sans-serif;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-user-select: none;
}

#text-shadow-box #tsb-text,
#text-shadow-box #tsb-text2,
#text-shadow-box #tsb-link {
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    height: 1em;
    margin: -0.77em 0 0 0;
    font-size: 90px;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
    color: transparent;
}

#text-shadow-box #tsb-text {
    font-size: 90px;
    color: #999999;
    text-shadow: black 0px -45.2px 19px;

}
#text-shadow-box #tsb-text2 {
    text-align: center;
    z-index:6;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: black;
}


#tsb-text2 a, p{
    color:transparent;
}



#text-shadow-box #tsb-link a {
    color: #999 ;
    text-decoration: none;
}

#text-shadow-box #tsb-box,
#text-shadow-box #tsb-wall {
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    height: 80%;
}

#text-shadow-box #tsb-box {
    -webkit-box-shadow: black 0px -45.2px 39px;
    -moz-box-shadow: black 0px -45.2px 39px;
}

#text-shadow-box #tsb-wall {
    background: #999;
}

#text-shadow-box #tsb-wall p {
    position: relative;
    font-size: 18px;
    line-height: 1.5em;
    text-align: justify;
    color: #222;
    margin: 5px auto;
    cursor: default;
}
#text-shadow-box #tsb-wall h1 {
    position: relative;
    font-size: 25px;
    line-height: 1.0em;
    text-align: justify;
    color: #222;
    width: 1000px;
    margin: 1.5em auto;
    cursor: default;
}

#text-shadow-box #tsb-wall p a {
    color: #fff;
    text-decoration:none;
}

#text-shadow-box #tsb-wall p a:hover {
    text-decoration: none;
    color: #000;
    background: #fff;
}

#tsb-spot {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    pointer-events: none;
    background: -webkit-gradient(radial, center center, 0, center center, 450, from(rgba(0,0,0,0)), to(rgba(0,0,0,1)));
    background: -moz-radial-gradient(center 45deg, circle closest-side, transparent 0, black 450px);
}

 
 
/* rotation animation */
@-webkit-keyframes rotate {
  from { -webkit-transform:rotate(360deg); }
  to { -webkit-transform:rotate(0deg); }
}

@-moz-keyframes rotate {
  from { -moz-transform:rotate(360deg); }
  to { -moz-transform:rotate(0deg); }
}

@-ms-keyframes rotate {
  from { -ms-transform:rotate(360deg); }
  to { -ms-transform:rotate(0deg); }
}

@-o-keyframes rotate {
  from { -o-transform:rotate(360deg); }
  to { -o-transform:rotate(0deg); }
}
 
.rotating {
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-transform-origin: 50% 50%;
  -moz-animation-name: rotate;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-transform-origin: 50% 50%;
  -ms-animation-name: rotate;
  -ms-animation-duration: 5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-transform-origin: 50% 50%;
  -o-animation-name: rotate;
  -o-animation-duration: 5s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}


 
#cssmenuwrapper{
  margin: 15px auto;
  padding: 0;
  list-style-type: none;
  width: auto;
  position: relative;
  display: block;
  height: 36px;
  font-size: 12px;
  font-weight: bold;
  text-transform: capitalize;
  background: transparent url('../images/bg.jpg') repeat-x top left;
  font-family: 'Trebuchet MS', Helvetica, Arial, Verdana, sans-serif;
  border-bottom: 1px solid #000000;
  border-top: 1px solid transparent;
  z-index:3;
  } 
 
 
#cssmenu {
width:1000px;
margin:0 auto;
text-align:center;
}
#cssmenu li {
  display: block;
  float: left;
  margin: -11px 0;
  padding: 0;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #999999;
  text-decoration: none;
  font-weight: bold;
  padding: 12px 20px 0 20px;
  height: 24px;
}
#cssmenu li a:hover {
  color: #FFFFFF;
  background: transparent url('../images/over.jpg') no-repeat top right;
}
 
 
.active{
  color: #FFFFFF;
  background: transparent url('../images/over.jpg') no-repeat top right;
}
 
 
<!--[if IE]>
/* Sadly no IE9 support for pointer-events: none; nor CSS2 text-shadow */
#tsb-spot {
    display: none;
}
#tsb-ie {
    position: absolute;
    top: -90%;
    left: -50%;
    width: 200%;
    height: 334%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}
<![endif]-->

